
#wb_header { height: 1px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 1406px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 120px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 1527px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1344px; min-height: 1527px; }
#wb_element_instance209 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #f0f0f0; border-color: #232323; }
#wb_element_instance209 .btn-collapser > .icon-bar { background-color: #232323; }
#wb_element_instance209 .btn-collapser:hover { background-color: #f0f0f0; border-color: #3dafe0; }
#wb_element_instance209 .btn-collapser:hover > .icon-bar { background-color: #3dafe0; }
#wb_element_instance209 { top: 120px; left: 50px; min-width: 200px; width: 200px; min-height: 29px; height: 29px; display: block; z-index: 855; }
#wb_element_instance209 ul { background: #f0f0f0 none repeat left top; border: 0px none #000000; }
#wb_element_instance209 > ul { display: none; justify-content: space-between; }
#wb_element_instance209.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance209.collapse-expanded > ul > li { display: block; }
#wb_element_instance209.collapse-expanded li > ul { position: static; }
#wb_element_instance209.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance209.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance209, #wb_element_instance209 ul { text-align: justify; }
#wb_element_instance209 ul ul { background: #f0f0f0 none repeat left top; }
#wb_element_instance209 li { margin: 0px 10px 0px 10px; }
#wb_element_instance209 li a { text-transform: capitalize; border: 0px none #000000; padding: 10px 7px 10px 7px; font: normal bold 20px Arial,Helvetica,sans-serif; text-decoration: none; color: #232323; line-height: 22px; letter-spacing: 1.02px; background: transparent none repeat left top; }
#wb_element_instance209 li.over > a, #wb_element_instance209 li:focus > a { border: 0px dotted #000000; font: normal normal 20px Arial,Helvetica,sans-serif; text-decoration: underline; color: #3dafe0; line-height: 22px; letter-spacing: 1.02px; background: transparent none repeat left top; }
#wb_element_instance209 li.active > a { border: 0px none #000000; font: normal bold 20px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 22px; letter-spacing: 1.02px; background: transparent none repeat left top; }
#wb_element_instance209:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance209:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance209:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance210 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 17px; left: 30px; min-width: 250px; width: 250px; min-height: 73px; height: 73px; display: block; z-index: 249; }
#wb_element_instance210 img { width: 260.54303164133px; height: 73px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance211 p:last-child { margin-bottom: 0; }
#wb_element_instance211 { opacity: 1; top: 0px; left: 0px; min-width: 320px; width: 320px; min-height: 60px; height: 60px; display: block; z-index: 133; }
#wb_element_instance212 p:last-child { margin-bottom: 0; }
#wb_element_instance212 { opacity: 1; top: 253px; left: 45px; min-width: 1111px; width: 1111px; min-height: 70px; height: 70px; display: block; z-index: 19; }
#wb_element_instance213 p:last-child { margin-bottom: 0; }
#wb_element_instance213 { opacity: 1; top: 348px; left: 45px; min-width: 1111px; width: 1111px; min-height: 60px; height: 60px; display: block; z-index: 20; }
#wb_element_instance214 p:last-child { margin-bottom: 0; }
#wb_element_instance214 { opacity: 1; top: 755px; left: 30px; min-width: 555px; width: 555px; min-height: 46px; height: 46px; display: block; z-index: 23; }
#wb_element_instance215 p:last-child { margin-bottom: 0; }
#wb_element_instance215 { opacity: 1; top: 875px; left: 30px; min-width: 555px; width: 555px; min-height: 313px; height: 313px; display: block; z-index: 25; }
#wb_element_instance216 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 771px; left: 615px; min-width: 555px; width: 555px; min-height: 401px; height: 401px; display: block; z-index: 26; touch-action: manipulation; }
#wb_element_instance216 img { width: 555px; height: 401px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance217 { top: 0px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; z-index: 28; }
#wb_element_instance217 > .wb_shp:before { background: transparent none repeat scroll center center; opacity: 1; }
#wb_element_instance217 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: #6F6F6F none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 100%; height: 100px; }
#wb_element_instance218 { top: 0px; left: 0; right: 0; min-height: 675px; height: 675px; display: block; z-index: 17; }
#wb_element_instance218 > .wb_shp:before { background: transparent url("../gallery_gen/3956a0692e4345d1acb7ebd91c335121.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance218 > .wb_shp { background-color: transparent; border: 0px none #6f6f6f; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 675px; }
#wb_element_instance219 { top: 100px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 1px; }
	#wb_main { height: 1406px; }
	#wb_footer { height: 120px; }
	body, .wb_sbg { min-width: 768px; min-height: 1527px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1344px; min-height: 1527px; }
	#wb_element_instance209 { top: 10px; left: 0px; min-width: 768px; width: 768px; min-height: 64px; height: 64px; display: block; }
	#wb_element_instance209 ul { background: transparent none repeat center center; }
	#wb_element_instance209 .btn-collapser { display: none; }
	#wb_element_instance209 > ul { display: flex; justify-content: space-between; }
	#wb_element_instance210 { top: 12px; left: -340px; min-width: 330px; width: 330px; min-height: 86px; height: 86px; display: block; }
	#wb_element_instance210 img { width: 330px; height: 86px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance211 { top: 890px; left: 105px; min-width: 556px; width: 556px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance212 { top: 253px; left: 45px; min-width: 1111px; width: 1111px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance213 { top: 348px; left: 45px; min-width: 1111px; width: 1111px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance214 { top: 755px; left: 30px; min-width: 555px; width: 555px; min-height: 46px; height: 46px; display: block; }
	#wb_element_instance215 { top: 875px; left: 30px; min-width: 555px; width: 555px; min-height: 313px; height: 313px; display: block; }
	#wb_element_instance216 { top: 771px; left: 615px; min-width: 555px; width: 555px; min-height: 401px; height: 401px; display: block; }
	#wb_element_instance216 img { width: 555px; height: 401px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
	#wb_element_instance217 { top: 0px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance217 > .wb_shp { width: 100%; height: 100px; }
	#wb_element_instance218 { top: 0px; left: 0; right: 0; min-height: 675px; height: 675px; display: block; }
	#wb_element_instance218 > .wb_shp { width: 100%; height: 675px; }
	#wb_element_instance219 { top: 100px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 1px; }
	#wb_main { height: 1406px; }
	#wb_footer { height: 120px; }
	body, .wb_sbg { min-width: 992px; min-height: 1527px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1344px; min-height: 1527px; }
	#wb_element_instance209 { top: 20px; left: 78px; min-width: 835px; width: 835px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance209 ul { background: transparent none repeat center center; }
	#wb_element_instance209 .btn-collapser { display: none; }
	#wb_element_instance209 > ul { display: flex; justify-content: space-between; }
	#wb_element_instance210 { top: 12px; left: -340px; min-width: 335px; width: 335px; min-height: 85px; height: 85px; display: block; }
	#wb_element_instance210 img { width: 335px; height: 85px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance211 { top: 1310px; left: 180px; min-width: 556px; width: 556px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance212 { top: 253px; left: 45px; min-width: 1111px; width: 1111px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance213 { top: 348px; left: 45px; min-width: 1111px; width: 1111px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance214 { top: 755px; left: 30px; min-width: 555px; width: 555px; min-height: 46px; height: 46px; display: block; }
	#wb_element_instance215 { top: 875px; left: 30px; min-width: 555px; width: 555px; min-height: 313px; height: 313px; display: block; }
	#wb_element_instance216 { top: 771px; left: 615px; min-width: 555px; width: 555px; min-height: 401px; height: 401px; display: block; }
	#wb_element_instance216 img { width: 555px; height: 401px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
	#wb_element_instance217 { top: 0px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance217 > .wb_shp { width: 100%; height: 100px; }
	#wb_element_instance218 { top: 0px; left: 0; right: 0; min-height: 675px; height: 675px; display: block; }
	#wb_element_instance218 > .wb_shp { width: 100%; height: 675px; }
	#wb_element_instance219 { top: 100px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 1px; }
	#wb_main { height: 1025px; }
	#wb_footer { height: 90px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1116px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1116px; min-height: 1116px; }
	#wb_element_instance209 { top: 8px; left: 40px; min-width: 1120px; width: 1120px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance209 ul { background: transparent none repeat center center; }
	#wb_element_instance209 .btn-collapser { display: none; }
	#wb_element_instance209 > ul { display: flex; justify-content: space-between; }
	#wb_element_instance210 { top: -150px; left: -320px; min-width: 296px; width: 296px; min-height: 138px; height: 138px; display: block; }
	#wb_element_instance210 img { width: 296px; height: 138px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance211 { top: 20px; left: 326px; min-width: 564px; width: 564px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance212 { top: 540px; left: 10px; min-width: 385px; width: 385px; min-height: 43px; height: 43px; display: block; }
	#wb_element_instance213 { top: 600px; left: 0px; min-width: 841px; width: 841px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance214 { top: 660px; left: 20px; min-width: 290px; width: 290px; min-height: 41px; height: 41px; display: block; }
	#wb_element_instance215 { top: 730px; left: 0px; min-width: 660px; width: 660px; min-height: 295px; height: 295px; display: block; }
	#wb_element_instance216 { top: 650px; left: 690px; min-width: 490px; width: 490px; min-height: 320px; height: 320px; display: block; }
	#wb_element_instance216 img { width: 490px; height: 320px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
	#wb_element_instance217 { top: 0px; left: 0; right: 0; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance217 > .wb_shp { width: 100%; height: 120px; }
	#wb_element_instance218 { top: -210px; left: 0; right: 0; min-height: 713px; height: 713px; display: block; }
	#wb_element_instance218 > .wb_shp { width: 100%; height: 713px; }
	#wb_element_instance219 { top: 100px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
